I am not able to select a “new installation”

When installing the HAProxy or Balancer Snaptin, you are given the option to either integrate or perform a new installation. Currently the new installation option is only supported on BSD platforms and you will be required to manually install the HAProxy binary.

Depending on your operating system this may require something like

apt-get install haproxy

yum install haproxy

If you are using the Snapt image it will always come pre-installed.

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Article is closed for comments.